首页 >社区问答列表 >linux apache 环境 php7.4 扩展gd 问题

linux apache 环境 php7.4 扩展gd 问题

configure: WARNING: unrecognized options: --with-gd

在该版本怎么扩展gd库了,百度基本上不行。